ConfigDate Version History

19 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.7.5 28.6 KiB Works with SeaMonkey 2.0 and later, Thunderbird 3.0 and later

Version 0.7.5 is still compatible to Thunderbird up to version 45.

Version 0.7.4 28.0 KiB Works with SeaMonkey 2.0 and later, Thunderbird 3.0 and later

  • Supports Thunderbird 3.0 - 5.* and Seamonkey 2.0 - 2.1.*
  • Updated some locales
  • Added a missing icon for Seamonkeys Add-ons-Manager

Version 0.7 33.0 KiB Works with SeaMonkey 2.0 and later, Thunderbird 3.0 - 5.0b2pre

Adapted ConfigDate to the changed (hidden) pref to display senders timezone in message header. Added Seamonkey 2.0.* compatibility.

Version 0.6.1 34.0 KiB Works with Thunderbird 2.0 - 3.0b1pre

- Updated locales
- Internal changes to get rid of internal *.jar files

Version 0.5 21.0 KiB Works with Thunderbird 2.0 - 3.0a1

Version 0.4.2 20.0 KiB Works with Thunderbird 0.7 - 3.0a1

Added some locales

Version 0.4.1 20.0 KiB Works with Thunderbird 0.7 - 3.0a1

Locales updated and prooven to work with 3.0a1pre

Version 0.3.9 20.0 KiB Works with Thunderbird 0.7 - 2.0.0.*

Version 0.3.8 19.0 KiB Works with Thunderbird 0.7 - 2.0b2

compatible with Thunderbird 2.0b2

Version 0.3.7 17.0 KiB Works with Thunderbird 0.7 - 2.0.0.*

Added nl-NL locale

Version 0.3.6 16.0 KiB Works with Thunderbird 0.7 - 1.5.0.*

Added da-DK locale

Version 0.3.5 16.0 KiB Works with Thunderbird 0.7 - 1.5.0.*

Added sk-SK and pl-PL locales.

Version 0.3.4 14.0 KiB Works with Thunderbird 0.7 - 1.5.0.*

Added pt-BR locale

Version 0.3.3 14.0 KiB Works with Thunderbird 0.7 - 1.5.0.*

Added cs-CZ locale

Version 0.3.2 13.0 KiB Works with Thunderbird 0.7 - 1.5.0.*

For translators it's now possible to translate the description string in extension manager. Nothing else has changed.

Version 0.3.1 25.0 KiB Works with Thunderbird 0.7 - 1.5.0.*

- maxversion set to Thunderbird 1.5
- en-US locale prefered, if users locale is not available

Version 0.3.0 25.0 KiB Works with Thunderbird 0.7 - 1.5b2

1) Version number resynced between this international and the german version.

2) Tested with Thunderbird 1.0.x and the latest nightly branch builds - maxversion set to 1.4

3) Removed update link in install.rdf

Version 0.2.5 25.0 KiB Works with Thunderbird 0.7 - 1.0+

Added hu-HU locale.

Version 0.2.4 23.0 KiB Works with Thunderbird 0.7 - 1.0+

If you're using ConfigDates multilang version up to 0.2.3 and you're now updating to a newer version (0.2.4 and newer), you've to uninstall the old version before installing/updating to the new version. This is because of a GUID bug in the old ConfigDate multilang version. This bug will break the extension managers update service for the multilang version up to 0.2.3, too.

Future versions should be found by the update service as expected.